Subject: Re: Perl 5.7.2
From: Roman Belenov <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Date: 09 Oct 2001 16:47:26 +0400

"Robert Collins" <[email-masked]> writes:

> > Empty C program - main(){}
> 
> Thanks. I now realise you had posted more detail before - sorry for
> getting you to repeat yourself. At this post, AFAIK noone who routinely
> hacks on cgwin is able to repeat your problem - but egors suggestion for
> reading the how-debugging-works file is very likely to let you gather
> enough info to get a solution happening.

Ok, I'll read it when I have time.

> with your debug problem, I can't reproduce it. Debugging on win2k sp2,
                                                                    ^^^
> cygwin 1.3.3-2 worked fine for me. If you can generate enough detail

I'm using plain Win2000 without service packs applied; can someone try
to reproduce it on such system ?

-- 
 							With regards, Roman.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/